Forum: Ruby on Rails Anyone hosting on APlus? If so, can you help with installati

Announcement (2017-05-07): is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see and for other Rails- und Ruby-related community platforms.
125639ddcc0b9119bb84e29416ace63a?d=identicon&s=25 Scott (Guest)
on 2007-03-24 23:35
(Received via mailing list)

I am stuck trying to get rails install on my APlus shared hosting
environment. I got as far as getting the gems installed. However, when
I try to install the rails I get the following error:

gem install rails --include-dependencies
ERROR:  While executing gem ... (Gem::RemoteFetcher::FetchError)
    Permission denied - connect(2)(Errno::EACCES)

I am stuck!! Anyone have any insight on how I can get this running?


This topic is locked and can not be replied to.